"whoosh" = "chas";
"Your words here..." = "Suas palavras aqui...";
"flit flit" = "piiuum";
"your title here" = "Seu título aqui";
"Wow!" = "¡Guau!";
"cool" = "guay";
"YAY!!" = "¡¡Bravo!!";
"ting!" = "¡plim!";
"fab!" = "¡genial!";
